/*
#footer {
	width: 930px;
	height: 20px;
	margin-top: 15px;
	font-size: 1em;
	padding: 0;
}
*/
/* +rpt june2013 */
#footer {
	width: 930px;
	height: 20px;
	background: url("../images/footer_an_atos_compagny.gif") no-repeat scroll 2px 0px transparent;
    margin-top: 15px;
    padding-bottom: 5px;
    padding-left: 36px;
    padding-top: 24px;
    font-size: 1em;  
    
}

/*just used for subpage*/
html body div#container.clearfix div#container_wrapper.clearfix div#footer {
	margin-left: -30px; 
}
/* +rpt june2013 -end */



#footerLeft {
	float: left;
	width: 290px;
	height: 20px;
}

#footerRight {
	float: left;
	width: 640px;
	height: 20px;
	text-align: right;
}

#footer p{
	color: #898b8e;
	font-size: 80%;
}

#footer a{
	color: #898b8e;
	margin-right: 10px;
}

#footer a:hover{
	color: #898b8e;
	text-decoration: underline;
}